import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconGemComponent extends TiniElement {
    static readonly defaultTagName = "icon-gem";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconGem: any;
